/*----------------------------------------------------------------------------------------------
@ SABB DIVLETS StyleSheet
@ Version 1.0
@ All Divlets
----------------------------------------------------------------------------------------------*/

div.hsbcDivletLogo {
	height:48px;
	width:auto;
}
div.hsbcDivletLogo .hsbcDivletLogoImage {
	padding:14px 0px 0px 11px;
	float:left;
	width:127px;
}
div.hsbcDivletLogo .hsbcDivletLogoTagLine {
	float:left;
	vertical-align:middle;
	padding:17px 0px 0px 11px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#00000;
}
div.hsbcDivletSearch {
	float:right;
	font-size:86%;
	font-size:74%;
	margin-top:16px;
	padding-right:2px;
	width:310px;
}
div.hsbcDivletSearch label {
	display:block;
	float:left;
}
.searchBox {
	width:180px;
	float:left;
	background:url(../images/bg_searchbox.gif) no-repeat;
}
.searchBox .textarea {
	float: left;
	padding: 0;
	margin: 3px 0 0 5px;
	border: 0;
	width: 122px;
	background: none;
	display:block;
	padding:0;
	font-size:11px;
	color:#999999;
}
.searchBox .go {
	float: left;
	display:block;
}
.buttonArabic {
	float:right;
}
div.hsbcDivletSearch label {
	padding: 1px 2px 0px 0px;
}
div.hsbcEntity {
	CLEAR: both;
	PADDING-RIGHT: 7px;
	PADDING-LEFT: 11px;
	FONT-SIZE: 61%;
	BACKGROUND: url(../images/bgEntityTabBack.gif) repeat-x left top;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	WIDTH: 970px;
	PADDING-TOP: 0px;
}
.clear {
	clear:both;
	padding: 0;
	margin: 0;
	font-size: 1%;
	line-height: 0;
	height: 1%;
}
div.hsbcEntity span.hsbcEntityTextArea01 {
	/*float:left;*/
	
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 3px
}
div.hsbcEntity span.hsbcEntityTextArea02 {
	float:right;
}
div.hsbcEntity span.hsbcEntityTextArea02 a:hover {
	color:#FF2020;
	text-decoration:underline;
}
div.hsbcEntity a {
	color:#EEEEEE;
	text-decoration:none;
}
div.hsbcEntity a:hover {
	color:#EEEEEE;
	text-decoration:underline;
}
DIV.hsbcEntity UL {
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
DIV.hsbcEntity UL LI {
	PADDING-RIGHT: 16px;
	PADDING-LEFT: 0px;
	BACKGROUND: url(../images/bgEntityTabDivider.gif) no-repeat right top;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 3px;
	LIST-STYLE-TYPE: none;
	HEIGHT: 18px
}
DIV.hsbcEntity UL LI A {
}
DIV.hsbcEntity UL LI.hsbcEntityTabSelectedLeft {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 3px
}
DIV.hsbcEntity UL LI.hsbcEntityTabLastTab {
	PADDING-RIGHT: 13px;
	PADDING-LEFT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 3px
}
DIV.hsbcEntity A {
	COLOR: #333;
	TEXT-DECORATION: none
}
DIV.hsbcEntity A:hover {
	COLOR: #333;
	TEXT-DECORATION: underline
}
DIV.hsbcEntity UL LI.hsbcEntityTabSelected {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 14px;
	BACKGROUND: url(../images/bgEntityTabLeft.gif) no-repeat scroll left top;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 3px;
	position: relative;
}
DIV.hsbcEntity UL LI.hsbcEntityTabSelected A {
	PADDING-RIGHT: 14px;
	PADDING-LEFT: 0px;
	BACKGROUND: url(../images/bgEntityTabSlider.gif) no-repeat scroll right top;
	PADDING-BOTTOM: 0px;
	COLOR: #f00;
	PADDING-TOP: 3px;
	position: relative;
	_position: fixed;
}
DIV.hsbcEntity UL LI.hsbcEntityTabSelected A:hover {
	COLOR: #f00
}
div.hsbcDivletTabMenu, .wpsPortletTabSet {
	background:url("../images/tab_bg.gif") repeat-x left bottom;
	height:44px;
	width:100%;
	clear:left;
}
div.hsbcDivletTabMenu ul {
	margin:0px;
	padding:0px;
}
div.hsbcDivletTabMenu ul li {
	margin:0px;
	padding:0px 0px 0px 6px;
	list-style:none;
	float:left;
	height:44px;
	background:url("../images/tab_off_left.gif") no-repeat top left;
	text-align:center;
}
div.hsbcDivletTabMenu ul li a, .wpsPortletTabLink {
	padding:0px 9px 0px 2px;
	margin:0px;
	height:44px;
	line-height:36px;
	float:left;
	display:block;
	background:url("../images/tab_off_right.gif") no-repeat top right;
	text-decoration:none;
	color:#000;
	font-size:74%;
	font-size:68%;
	font-weight:normal;
	vertical-align:50%;
}
div.hsbcDivletTabMenu ul li a:hover, .wpsPortletTabLink:hover {
	color:#f00 !important;
	text-decoration:none;
}
div.hsbcDivletTabMenu ul li.hsbcDivletTabMenuSelected, .wpsPortletSelectedTab {
	background:url("../images/tab_on_left.gif") no-repeat top left;
}
div.hsbcDivletTabMenu ul li.hsbcDivletTabMenuSelected a, .wpsPortletSelectedTab a, .wpsPortletSelectedTabLink {
	background:url("../images/tab_on_right.gif") no-repeat top right;
}
div.hsbcDivletTabMenu ul li.extFirstTab {
	background:url("../images/first_tab_off_left.gif") no-repeat top left;
	padding-left:15px;
}
div.hsbcDivletTabMenu ul li.extFirstTabSelected {
	background:url("../images/first_tab_on_left.gif") no-repeat top left;
	padding-left:15px;
}
div.hsbcDivletTabMenu ul li.extFirstTabSelected a {
	background:url("../images/tab_on_right.gif") no-repeat top right;
}
div.hsbcDivletTabMenu ul li.extSelectedTabRight {
	background:url("../images/tab_off_left_selected_right.gif") no-repeat top left;
}
div.hsbcDivletTabMenu ul li.extSelectedTabRight a {
	background:url("../images/tab_off_right_selected_right.gif") no-repeat top right;
}
div.hsbcDivletTabMenu ul li.extSelectedTabLeft {
}
div.hsbcDivletTabMenu ul li.extSelectedTabLeft a {
	background:url("../images/tab_off_right_selected_left.gif") no-repeat top right;
}
div.hsbcDivletTabMenu ul li.extLastTabSelected {
	background:  url("../images/tab_on_left.gif") no-repeat top left;
}
div.hsbcDivletTabMenu ul li.extLastTabSelected a {
	background: url("../images/last_tab_on_right.gif") no-repeat top right;
	padding-right:34px;
}
div.hsbcDivletTabMenu ul li.extRightAlignTab {
	float:right;
	padding-right:0px;
}
div.hsbcDivletTabMenu ul li.extRightAlignTabSelected {
	background: url("../images/first_tab_on_left.gif") no-repeat top left;
	float:right;
	padding-left:15px;/* Chnaged by Pallavi on 11 Sep from 0px to 15 px */
	padding-right:0px;    
}
div.hsbcDivletTabMenu ul li.extRightAlignTabSelected a {
	background:url("../images/right_align_tab_on_right.gif") no-repeat top right;
	padding-right:20px;
	padding-left:3px; 
}
div.hsbcDivletTabMenu ul li.extSelectedTabRightEndBlock {
	background:url("../images/tab_off_left_selected_right_end_block.gif") no-repeat top left;
}
div.hsbcDivletTabMenu ul li a.extDoubleLine {
	line-height:13px;
	padding-top:4px;
	/* FIX FOR:PC IE5.5 and PC IE5.01 */
	height:44px;
	hei\ght:40px;
}
div.hsbcDivletTabMenu ul li a .extMacIE {
	float:left;
	clear:left;
	padding-top:2px;
	float:none;
	clear:none;
	padding-top:0px;
}
div.hsbcDivletBreadCrumb, .wpsBreadcrumbTrail {
	float:left;
	margin:8px 0px 0px;
	padding:0px 0px 10px 10px;
	width:620px;
	height:10px;
}
div.hsbcDivletBreadCrumb span.hsbcDivletBreadCrumbStart {
	float: left;
	font-size:74%;
	font-size:68%;
	color:#666;
	border-right:5px solid #fff;
}
div.hsbcDivletBreadCrumb ul {
	margin:0px;
	padding:0px;
}
div.hsbcDivletBreadCrumb ul li, .wpsBreadcrumbTrail {
	margin:0px;
	padding:0px 4px 0px 10px;
	list-style:none;
	float:left;
	background:url("../images/breadcrumb_arrow.gif") no-repeat left;
	white-space:nowrap;
	font-size:74%;
	font-size:68%;
	color:#666;
}
div.hsbcDivletBreadCrumb ul li a, .wpsBreadcrumbTrail a {
	text-decoration:underline;
	color:#666;
}
div.hsbcDivletBreadCrumb ul li.hsbcDivletBreadCrumbFirst, div.hsbcDivletBreadCrumb ul li.hsbcDivletBreadCrumbStart {
	background:none;
	padding-left:0px;
}
div.hsbcDivletBreadCrumb ul li.hsbcDivletBreadCrumbLast {
	color:#FF0000;
	font-weight:bold;
}
div.hsbcDivletNavigation, .portlet-menu {
	padding-bottom: 0px;
}
div.hsbcDivletNavigationTitle {
	background: url("../images/leftnav_top.gif") no-repeat top right;
	margin: 0px 0px 0px 0px;
	padding-right:6px;
	padding-top:2px;
	padding-bottom:2px;
	background-color:#f7f7f7;
	display:block;
}
div.hsbcDivletNavigationTitle span {
	font-size:74%;
	font-size:68%;
	font-weight: bold;
	padding: 2px 0px 3px 8px;
	color: #333;
	background-color: #eeeeee;
	display: block;
	margin: 0px 0px 0px 4px;
}
div.hsbcDivletNavigation ul {
	border-bottom: 1px solid #eeeeee;
	margin:0px;
	padding: 0px;
	margin-bottom: 18px;
}
div.hsbcDivletNavigation ul li, .portlet-menu-item {
	list-style:none;
	line-height:100%;
	width: 139px;
	padding: 1px 0px 3px;
	margin: 0px;
	border-bottom: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}
div.hsbcDivletNavigation ul li a {
	text-decoration:none;
	font-size:74%;
	font-size:68%;
	color: #333;
	display: block;
	height: 100%;
	margin:0;
	padding: 1px 0px 0px 10px;
}
div.hsbcDivletNavigation ul li.Selected a {
	text-decoration:none;
	font-size:74%;
	font-size:68%;
	color: #fe0000;
	display: block;
	height: 100%;
	margin: 0;
	padding: 1px 0px 0px 10px;
}
div.hsbcDivletNavigation ul li.SelectedChild a {
	text-decoration:none;
	font-size:74%;
	font-size:68%;
	color: #333;
	display: block;
	height: 100%;
	margin: 0px 0px 0px 18px;
	padding: 1px 0px 0px 8px;
}
div.hsbcDivletNavigation ul li.SelectedChildSelected a {
	text-decoration:none;
	font-size:74%;
	font-size:68%;
	color: #fe0000;
	display: block;
	height: 100%;
	margin: 0px 0px 0px 18px;
	padding: 1px 0px 0px 8px;
}
div.hsbcDivletNavigation ul li a:hover, .portlet-menu-item-hover {
	color: #f00 !important;
	text-decoration:none;
}
div.hsbcDivletNavigation a:active {
	color:#C5161C !important;
	text-decoration:none;
}
div.hsbcDivletNavigation ul li.hsbcDivletNavigationSelected, .portlet-menu-item-selected {
/*background:url("../images/nav_arrow_right_selected.gif") no-repeat top left;*/
}
div.hsbcDivletNavigation ul li.hsbcDivletNavigationSelectedWithChildren {
	/*background: url("../leftnav_redpx.gif") no-repeat top left;*/
	margin:0px;
	padding:0px;
	border-bottom: 0px;
}
div.hsbcDivletNavigation ul li.hsbcDivletNavigationSelected a {
	color:#f00 !important;
}
div.hsbcDivletNavigation ul li.hsbcDivletNavigationSelectedWithChildren a {
	color:#f00 !important;
	font-weight:bold;
	background: url("../images/bgLeftNavItemArrowParent.gif") no-repeat top left;
}
div.hsbcDivletNavigation ul li.hsbcDivletNavigationSelectedWithChildren ul {
	margin: 3px 0px 0px;
	padding: 0px;
	border-bottom: 0px;
	border-top: 1px solid #EEE;
}
div.hsbcDivletNavigation ul li.hsbcDivletNavigationSelectedWithChildren ul li, .portlet-menu-cascade-item {
	background:url("../images/hsbcDivletNavigation.gif") no-repeat top left;
	margin:0px;
	line-height:80%;
	line-height:70%;
	padding: 4px 0px 3px 0px;
	border-right: none;
}
div.hsbcDivletNavigation ul li.hsbcDivletNavigationSelectedWithChildren ul li a {
	font-size:74%;
	font-size:68%;
	margin: 0px 2px 2px 16px;
	color: #333 !important;
	font-weight:normal;
	background: url("../images/bgLeftNavItemArrowChild.gif") no-repeat top left;
	display: block;
}
div.hsbcDivletNavigation ul li ul li.hsbcDivletNavigationSelected, .portlet-menu-cascade-item-selected {
	background:none;
}
div.hsbcDivletNavigation ul li ul li.hsbcDivletNavigationSelected a {
	color:#f00 !important;
}
div.hsbcDivletNavigation ul li ul li a:hover {
	color:#f00 !important;
	text-decoration:none;
}
div.hsbcDivletFooterLinks, .wpsCopyrightText {
	width:100%;
	float:left;
	margin:16px 0px 16px 0px;
	background-color:#eee;
	color:#333;
}
div.hsbcDivletFooterLinks p, .wpsCopyrightText p {
	font-size:68%;
	color:#333;
	line-height:180%;
	padding:0px;
}
div.hsbcDivletFooterLinks p a, .wpsCopyrightText p a {
	color:#333;
	text-decoration:none;
}
div.hsbcDivletFooterLinks p a:hover, .wpsCopyrightText p a:hover {
	text-decoration:underline;
}
div.hsbcDivletFooterLinks p span.hsbcDivletFooterLinksLeft, .wpsCopyrightText p span.hsbcDivletFooterLinksLeft {
	float:left;
	margin-left:10px;
}
div.hsbcDivletFooterLinks p .hsbcDivletLineFooter {
	width:990px;
	float:left;
	padding-left:7px;
	line-height:13px;
	margin-top:0px;
	margin-bottom:3px!important;
}
div.hsbcDivletFooterLinks p span.hsbcDivletFooterLinksRight, .wpsCopyrightText p span.hsbcDivletFooterLinksLeft {
	float:right;
	margin-right:10px;
}
div.hsbcEntity {
	float:left;
	background: url("../images/bgEntityTabBack.gif") repeat-x top left;
	background-color:#EEEEEE;
	font-size:68%;
	font-size:61%;
	clear:both;
	padding: 0px 7px 0px 11px;
	width: 98%;
}
div.hsbcEntity div.hsbcEntityTextArea01 {
	float:left;
	padding: 3px 0px 0px;
}
div.hsbcEntity div.hsbcEntityTextArea02 {
	float:right;
}
div.hsbcEntity ul {
	display: inline;
	padding: 0px;
	margin: 0px;
}
div.hsbcEntity ul li {
	float: left;
	list-style: none;
	padding: 3px 16px 0px 0px;
	margin: 0px;
	background: url("../images/bgEntityTabDivider.gif") no-repeat top right;
	height: 18px;
}
div.hsbcEntity ul li .activeLink {
}
div.hsbcEntity ul li.hsbcEntityTabSelectedLeft {
	padding: 3px 0px 0px;
	background: none;
}
div.hsbcEntity ul li.hsbcEntityTabLastTab {
	background: none;
	padding: 3px 13px 0px 0px;
}
div.hsbcEntity a {
	color:#333;
	text-decoration:none;
}
div.hsbcEntity a:hover {
	color:#333;
	text-decoration:underline;
}
div.hsbcEntity ul li.hsbcEntityTabSelected {
	background: url("../images/bgEntityTabLeft.gif") no-repeat top left;
	padding: 3px 0px 0px 14px;
}
div.hsbcEntity ul li.hsbcEntityTabSelected a {
	background: url("../images/bgEntityTabSlider.gif") no-repeat top right;
	height: 18px;
	padding: 3px 14px 6px 0px;
	color: #F00;
}
div.hsbcEntity ul li.hsbcEntityTabSelected a:hover {
	color:#F00;
}
div.hsbcDivletLogon {
	height:36px;
		
}
div.hsbcDivletLogon p {
	margin:0px;
	padding-top: 7px;
	padding-bottom:8px;
	padding-right:9px;
	text-align:right;
	vertical-align:middle;
	color:#333;
	font-size:74%;
	font-size:68%;
	background:url(../images/dotRepeater.gif) repeat-x bottom right;
}
div.hsbcDivletLogon a {
	color: #333;
}
div.hsbcDivletLogon p img {
	vertical-align:bottom !important;
}
